using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Microsoft.Office.Tools.Ribbon;
using System.IO;
using Word = Microsoft.Office.Interop.Word;
using System.Windows.Forms;
using System.Diagnostics;

namespace Word2010AddIn
{
    public partial class Ribbon
    {

        projectList frm;
        form2 frm2;
        private void Ribbon_Load(object sender, RibbonUIEventArgs e)
        {
             
        }

        private void btnPDF_Click(object sender, RibbonControlEventArgs e)
        {

            frm = new projectList();
            frm.Show();
            
            

        }

        private void button1_Click(object sender, RibbonControlEventArgs e)

        {
            frm = new projectList();
            frm.reNewContactsDatabase();
        }

        private void button2_Click(object sender, RibbonControlEventArgs e)
        {
            
            frm = new projectList();
            frm.reNewProjectsDatabase();
        }

        private void editBox2_TextChanged(object sender, RibbonControlEventArgs e)
        {

        }

        private void ImpMsgBtn_Click(object sender, RibbonControlEventArgs e)
        {
            frm2 = new form2();
            frm2.Show();
        }
        
    }
}
